PHP Handbuch
Zurück |  | Weiter

# add_assoc_stringl

add_assoc_stringl -- Add a binary safe string value to an assoc array

## Beschreibung

#include <zend_API.h>

int add_assoc_stringl ( zval* arg, char* key, char* str, uint length, int duplicate )

...

## Parameter Liste

`arg`

  ...

`key`

  ...

`str`

  ...

`length`

  ...

`duplicate`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_assoc_stringl_ex | Nach oben | add_assoc_unicode_ex